Subject: Re: bug#40769: Git error: object not found when running guix pull

From: zimoun <[email-masked]>
Date: Thu, 23 Apr 2020 15:15:32 +0200

Hi,

On Wed, 22 Apr 2020 at 23:08, Ludovic Courtès <[email-masked]> wrote:

> ‘guix pull’ maintains Git clones under ~/.cache/guix/checkouts.

What is the naming scheme? Especially how is computed the hash of the
folder name?

And not relevant considering this bug: could the first commit after
the big overhaul (inferior) be tagged? i.e., all the commits "after"
this tag are reachable with say "guix time-machine".

Cheers,
simon